! copyright (c) 2008 Swedish Defence Research Agency (FOI) 
! may not be copied or distributed without written permission from FOI



      MODULE INTWORKa

      IMPLICIT NONE

      REAL*8, DIMENSION(:), ALLOCATABLE :: EPS, EPSKVAR
      COMPLEX*16, DIMENSION(:), ALLOCATABLE :: DHFAKT, RFAKT

      SAVE

      END MODULE INTWORKa

